RubyGems Navigation menu

dependabot-composer 0.163.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.171.3 - January 26, 2022 (48.5 KB)
  2. 0.171.2 - January 14, 2022 (48.5 KB)
  3. 0.171.1 - January 12, 2022 (48.5 KB)
  4. 0.171.0 - January 11, 2022 (48.5 KB)
  5. 0.170.2 - January 11, 2022 (48.0 KB)
  6. 0.163.0 - October 07, 2021 (48.0 KB)
显示所有 (774 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    5d2676708d9e68c8a4fb635af2f773fe60dde161a1ac3a5f37aa81a6f1f4676e

    下载总次数 1,368,162

    这个版本 3,799

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: